Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1056930 - [RFE] Request for support of vCSA
Summary: [RFE] Request for support of vCSA
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: fence-agents
Version: 6.5
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Marek Grac
QA Contact: Chris Mackowski
URL:
Whiteboard:
Depends On:
Blocks: 1061383
TreeView+ depends on / blocked
 
Reported: 2014-01-23 08:04 UTC by Etsuji Nakai
Modified: 2017-02-07 12:25 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
: 1061383 (view as bug list)
Environment:
Last Closed: 2014-02-04 19:52:53 UTC


Attachments (Terms of Use)

Description Etsuji Nakai 2014-01-23 08:04:34 UTC
According to the following KB, VMware vCenter is supported with fence_vmware_soap.

https://access.redhat.com/site/articles/29440

Now, VMware provides the virtual appliance version of vCenter called "VMware vCenter Server Virtual Appliance (vCSA)".

I confirmed that the following works with vCSA5.5
-------------
# fence_vmware_soap -o list -a 10.64.201.236 -l root -p vmware -z
VMware vCenter Server Appliance,564daddc-7f0e-433a-5efd-b4c1516a2c14
testvm,421e547b-40e3-166b-95dc-c058fa3ec09a

# fence_vmware_soap -o status -a 10.64.201.236 -l root -p vmware -z -n testvm
Status: ON

# fence_vmware_soap -o reboot -a 10.64.201.236 -l root -p vmware -z -n testvm
Success: Rebooted
-------------

Can you formally add vCSA as supported with fence_vmware_soap?

Comment 5 John Ruemker 2014-02-04 19:00:50 UTC
Updated: https://access.redhat.com/site/articles/29440
Created: https://access.redhat.com/site/solutions/712493

There's a formatting issue with the matrix table right now (missing borders), and I'm working to fix that.  But the contents are updated.

-John


Note You need to log in before you can comment on or make changes to this bug.